
U++ - Bug #1382

Support C++11 multiline string literals

02/15/2016 09:56 AM - Miroslav Fidler

Status: New Start date: 02/15/2016

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Assist++ Estimated time: 0.00 hour

Target version: Release 2021.1 Spent time: 0.00 hour

Description

History

#1 - 01/23/2017 10:13 PM - Zbigniew Rebacz

- Category set to Assist++

- Target version changed from Release 2017.1 to Release 2017.2

#2 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 to Release 2018.1

#3 - 04/03/2018 10:01 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 to Release 2019.1

#4 - 06/24/2019 01:28 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#5 - 11/01/2019 11:20 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#6 - 05/24/2020 12:44 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 to Release 2020.2

#7 - 10/21/2020 11:33 PM - Zbigniew Rebacz

- Target version changed from Release 2020.2 to Release 2021.1
